@charset "UTF-8";
/* CSS Document */

@import url("reset.css");

html, body { width: 100% ;}

body {
  font-family:"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック",Helvetica,Arial,Verdana,sans-serif;
  font-size: 14px;
  line-height:1.7;
  color:#333;
}

a{
  color: #428ac4;
  text-decoration:underline;
  -moz-text-decoration-line: underline;
  text-decoration-line: underline;

}
a:link
{
  color: #428ac4;
  text-decoration-line: underline;
  text-decoration-style: solid;
}
a:focus
{
  outline-width: thin;
  outline-style: dotted;
}
a:hover, a:active
{
  outline-width: 0px;
  outline-style: none;
}

a:focus, a:active, a:hover
{
  text-decoration-line: none;
  text-decoration-style: solid;
}

input, textarea, select {
  font-size: 100%;
  margin: 2px 2px 2px 2px;
  vertical-align: middle;
}

label{
  cursor: pointer;
  display: inline-block;
}

p
{
  line-height: 24px;
  margin-bottom: 15px;
  font-size: 16px;
}

h2 {
  font-weight: bold;
  font-size:larger;

}

h3{
  font-weight: bold;
  font-size:larger;
}

img{
  max-width: 95%;
}

#header {
  padding: 0 auto;
  text-align: center;
  background-color: #fff;
  border-bottom: 4px solid #2a1c19;
}
.header_logo{
  padding-top: 20px;
  padding-bottom: 20px;
}
.header_title{
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 25px;
  font-weight: bold;
}

#page_body{
  margin: 0;
  padding: 0;
  width: 100%;

}

#contents {
  text-align: left;
  padding-left: 5px;
  padding-right: 5px;

  margin: 15px auto;
  max-width: 1000px;
  min-height: 400px;
  background-color: #fff;
}

.login_contents{
  width: 700px;
  padding:5px;
  border: 1px solid #222;
  margin: 0 auto;
}

/* コンテンツ */
#form_btn_area img{
  width: 300px;
}

.form_box{
  margin-top: 15px;
  margin-bottom: 15px;
}
.login_box{
  margin: 0 auto;
}
.login_inbox{
  margin: 0 auto;
}
.inbox_txt{
  padding-bottom: 10px;
}
.login_alert{
  font-size: 14px;
  color: #2a1c19;
  padding-bottom: 15px;
}
.grey_mess{
  background-color: #cccccc;
  font-size: 18px;
  margin: 0 auto 30px auto;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}



#btn_box{
  margin-top: 25px;

}

#footer {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  color: #fff;
  background-color: #2a1c19;
}
.menu_btn{
  background-color: #428e3e;
  border-left: 1px solid #ccc;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 16px;
  width: 224px;
  text-align: center;
  margin-right: 20px;
}
.menu_btn:hover{
  opacity: 0.7;
}
.menu_btn_select{
  background-color: gray;

}

.bottom_check_box{
  margin: 15px auto 15px auto;
}
.btn_box{
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 5px;
  text-align: center;

}

.sys_mess {
  width: auto;
  margin: 20px auto 20px auto;
  background-color: red;
  color: #FFFFFF;
  padding: 10px;
  line-height: 1.7;
  font-size: 16px;
}

.kakunin{
  font-size: 22px;
}
.kakunin input[type=checkbox]{
  width:			22px;
  height:			22px;
  -moz-transform:		scale(1.2);
  -webkit-transform:	scale(1.2);
  transform:		scale(1.2);
}
.kakunin label{
  font-weight: bold;
}
.btn {
  min-width: 250px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;

  background: #2a1c19;
  background-image: -webkit-linear-gradient(top, #63433d, #2a1c19);
  background-image: -moz-linear-gradient(top, #63433d, #2a1c19);
  background-image: -ms-linear-gradient(top, #63433d, #2a1c19);
  background-image: -o-linear-gradient(top, #63433d, #2a1c19);
  background-image: linear-gradient(to bottom, #63433d, #2a1c19);
  border:1px solid #47302c;

  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-size:18px;
  padding:10px 20px;
  text-decoration:none;
  margin: 15px 15px;
}

.btn:hover {
  opacity: 0.7;
}
.btn:active {
  position:relative;
  top:1px;
}

.btn_red{
  background: #d50213;
  background-image: -webkit-linear-gradient(top, #d50213, #90020e);
  background-image: -moz-linear-gradient(top, #d50213, #90020e);
  background-image: -ms-linear-gradient(top, #d50213, #90020e);
  background-image: -o-linear-gradient(top, #d50213, #90020e);
  background-image: linear-gradient(to bottom, #d50213, #90020e);
  border:1px solid #c10211;

}

.btn_red:hover{
  opacity: 0.7;
}

.btn_back{
  background: #d5c134;
  background-image: -webkit-linear-gradient(top, #d5c134, #b3a32b);
  background-image: -moz-linear-gradient(top, #d5c134, #b3a32b);
  background-image: -ms-linear-gradient(top, #d5c134, #b3a32b);
  background-image: -o-linear-gradient(top, #d5c134, #b3a32b);
  background-image: linear-gradient(to bottom, #d5c134, #b3a32b);
  border:1px solid #cbca62;

}

.btn_back:hover{
  opacity: 0.7;
  background: #d5c134;
  background-image: -webkit-linear-gradient(top, #d5c134, #b3a32b);
  background-image: -moz-linear-gradient(top, #d5c134, #b3a32b);
  background-image: -ms-linear-gradient(top, #d5c134, #b3a32b);
  background-image: -o-linear-gradient(top, #d5c134, #b3a32b);
  background-image: linear-gradient(to bottom, #d5c134, #b3a32b);

}
.thanks_img{

}

.thanks_img img:hover{
  opacity: 0.7;
}

.left {
  text-align: left!important;
}
.right {
  text-align: right!important;
}
.center {
  text-align: center!important;
}
.bold {
  font-weight: bold!important;
}

.middle {
  vertical-align: middle!important;
}

.mar_b {
  margin-bottom: 20px!important;
}

.red {
  color: red!important;
}
.desc {
  font-size: 13px;
  color: #666666;
}
.desc2 {
  font-size: 13px;
  color: #000000;

}
.desc2_en {
  font-size: 11px;
  color: #000000;

}


.r_table{
  width: 100%;
  font-size: 12px;
  border-spacing: 0;
  border-collapse: separate;
  margin-bottom: 20px;
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}
.r_table th, .r_table td{
  font-size: 12px;
  vertical-align: middle;
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  padding: 3px 3px;
}

.r_table th{
  font-size: 12px;
  background-color: #0f53a6;
  color: #FFFFFF;
}

input
{
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  font-size: 100%;
}


.kiyaku_box {
  width: 97%;
}
.kiyaku{
  width: 100%;
  height: 250px;
  overflow: auto;
  border: 1px solid #CCCCCC;
  padding: 10px;
}
#Notes{
  width:640px;
  height:90px;
  background-color:#ffffff;
}

.small_mess1{
  font-size:small;
  position: relative;
  left:-5px;top:2px;
}
.small_mess2{
  position:relative;
  top:5px;
  left:110px;
  font-size: x-small;
}
#cvs_ex,#payg_ex,#cc_ex{
  margin-bottom:20px;
}
.title_en{
  font-size: 20px;
}
.sub_title_en{
  font-size: 13px;
}
.sub_title_en_2{
  color: yellow;
  font-size: 10px;
  display: inline-block;
}
.sub_txt{
  padding-left: 25px;
}
.sub_txt2{
  padding-left: 10px;
}
.thx_mess{
  font-size: 12px;
}
.ime-disabled{
  ime-mode: disabled;
}

.clear_left{
  clear: left;
}

#new_chk_btn_box_1{
  display: block;
}
#new_chk_btn_box_2{
  display: none;
}

.payment_img_list{

}
.payment_img_list img{
  padding-top: 3px;
  padding-bottom: 3px;
  max-height: 25px;
}

@media screen and (min-width: 1000px) {

  .ft{
    width: 250px;
    color: #222;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    float: left;

    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #c5c5c5;
    min-height: 30px;

  }
  .fd{
    width: 700px;
    font-size: 16px;
    padding-left: 20px;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #c5c5c5;
    border-left: 1px solid #e1e1e1;
    min-height: 30px;

  }


}